@charset "utf-8";
/* CSS Document */




/* PC (1025～)
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (min-width: 641px) {





/* section.anchor
----------------------------------------- */
section.anchor{
	width:1160px;
	height:auto;
	background:#fff;
	padding:20px 0px 5px 0px;
	margin:0px auto;
}

	section.anchor ul{
		display:block;
		overflow:hidden;
	}
		section.anchor ul li{
			display:block;
			width:19%;
			height:auto;
			float:left;
			margin-right:1.25%;
		}
			section.anchor ul li a{
				display:block;
				padding:8px 0px;
				text-align:center;
				color:#fff;	
				background:#333;
			}
				section.anchor ul li a img{
					width:12px;
					height:auto;
					margin-right:3px;
				}




/* section.service
----------------------------------------- */
section.service{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 20px 0px;
}
	section.service .serviceArea{
		width:1160px;
		height:auto;
		margin:0px auto;
	}
		.serviceArea .serviceBlock{
			padding:15px 0px 0px 0px;	
		}
			.serviceBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 20px 0px;	
				overflow:hidden;
			}
				.serviceBlock .titleArea h2{
					display:block;
					width:1160px;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:112%;	
					font-weight:bold;
					float:left;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.serviceBlock .titleArea h2 a{
						color:#B81C22;
					}
					.serviceBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}

			.serviceBlock .read{
				padding:0px 0px 20px 0px;	
			}
				.serviceBlock .read{
					font-size:112%;
					line-height:1.78em;	
					color:#B81C22;
				}



			.serviceBlock .serviceSection{
				width:100%;
				height:auto;
				overflow:hidden;
				padding:0px 0px 20px 0px;	
			}
				.serviceSection h3{
					font-size:100%;
					font-weight:bold;
					background:#B91E24;
					color:#fff;
					padding:3px 6px;
					margin:0px 0px 15px 0px;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
				.serviceSection .serviceSet{
					width:19%;
					height:auto;
					margin-right:1.25%;
					padding:10px;
					border:2px solid #ededed;
					margin-bottom:23px;
					float:left;	
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.serviceSet h4{
						font-weight:bold;
						color:#333;
						padding:0px 0px 5px 0px;
					}
						.serviceSet h4 a{
							color:#B81C22;
							font-size:100%;
						}
						.serviceSet h4 img{
							width:12px;
							height:auto;
							margin-right:3px;
						}
					.serviceSet figure{
						padding:0px 0px 0px 0px;
						border-top:2px dotted #ececed;
						text-align:center;
					}
						.serviceSet figure img{
							max-width:80%;
							height:auto;
						}
					.serviceSet p{
						padding:3px 0px 22px 0px;
						font-size:87%;
					}
						.serviceSet p span{
							font-size:75%;
							line-height:1.55em;
						}


/*
section.service{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 20px 0px;
}
	section.service .serviceArea{
		width:1160px;
		height:auto;
		margin:0px auto;
	}
		.serviceArea .serviceBlock{
			padding:15px 0px 0px 0px;	
		}
			.serviceBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 20px 0px;	
				overflow:hidden;
			}
				.serviceBlock .titleArea h2{
					display:block;
					width:1160px;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:112%;	
					font-weight:bold;
					float:left;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.serviceBlock .titleArea h2 a{
						color:#B81C22;
					}
					.serviceBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}

			.serviceBlock .serviceSection{
				width:100%;
				height:auto;
				overflow:hidden;
				padding:0px 0px 20px 0px;	
			}
				.serviceSection h3{
					font-size:100%;
					font-weight:bold;
					background:#B91E24;
					color:#fff;
					padding:3px 6px;
					margin:0px 0px 15px 0px;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
				.serviceSection .serviceSet{
					width:19%;
					height:auto;
					margin-right:1.25%;
					padding-top:10px;
					border-top:1px dotted #ccc;
					margin-bottom:23px;
					float:left;	
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.serviceSet h4{
						font-weight:bold;
						color:#333;
						padding:0px 0px 5px 0px;
					}
						.serviceSet h4 a{
							color:#B81C22;
							font-size:100%;
						}
						.serviceSet h4 img{
							width:12px;
							height:auto;
							margin-right:3px;
						}
					.serviceSet figure{
						padding:0px 0px 0px 0px;
						border:2px solid #ececed;
						text-align:center;
					}
						.serviceSet figure img{
							max-width:100%;
							height:auto;
						}
					.serviceSet p{
						padding:3px 0px 0px 0px;
						font-size:87%;
					}
						.serviceSet p span{
							font-size:75%;
							line-height:1.55em;
						}


*/







/* section.point
----------------------------------------- */
section.point{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 20px 0px;
}
	section.point .pointArea{
		width:1160px;
		height:auto;
		margin:0px auto;
	}
		.pointArea .pointBlock{
			padding:15px 0px 0px 0px;	
		}
			.pointBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 20px 0px;	
				overflow:hidden;
			}
				.pointBlock .titleArea h2{
					display:block;
					width:1160px;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:112%;	
					font-weight:bold;
					float:left;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.pointBlock .titleArea h2 a{
						color:#B81C22;
					}
					.pointBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}
			.pointBlock .pointFloat{
				width:100%;
				height:auto;
				overflow:hidden;	
			}
				.pointFloat .pointLeft{
					width:393px;
					height:auto;
					float:left;	
				}
				
				.pointFloat .pointRight{
					width:740px;
					height:auto;
					float:right;
				}
					.pointRight .stepBox{
						width:100%;
						height:auto;
						padding:0px 0px 20px 0px;	
					}
						.stepBox h3{
							display:block;
							border:1px solid #B81C22;
							font-size:100%;
							font-weight:bold;
							padding:5px 0px;
							margin-bottom:10px;	
							overflow:hidden;
						}
							.stepBox h3 span{
								display:inline-block;
								float:left;
								background:#B81C22;
								color:#fff;
								margin-right:10px;
								padding:5px 10px;	
								margin-top:-5px;
								margin-bottom:-5px;
							}
						.stepBox p.copy{
							padding:0px 0px 6px 0px;
							overflow:hidden;	
						}
							.stepBox p.copy img.qrImage{
								float:left;
								margin-right:12px;
							}
						.stepBox .tableBox{
							
						}
						.readTable{
							padding:0px 0px 20px 0px;	
						}
							.stepBox .tableBox td{
								font-size:93%;
							}
						.pointRight ul.caution li{
							font-size:93%;	
						}






/* section.parking
----------------------------------------- */
section.parking{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 20px 0px;
}
	section.parking .parkingArea{
		width:1160px;
		height:auto;
		margin:0px auto;
	}
		.parkingArea .parkingBlock{
			padding:15px 0px 0px 0px;	
		}
			.parkingBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 20px 0px;	
				overflow:hidden;
			}
				.parkingBlock .titleArea h2{
					display:block;
					width:1160px;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:112%;	
					font-weight:bold;
					float:left;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.parkingBlock .titleArea h2 a{
						color:#B81C22;
					}
					.parkingBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}
			
			.parkingImage{
				padding:20px 0px 0px 0px;	
			}
				.parkingImage img{
					width:100%;
					height:auto;
				}
				
	
/* section.kayosai
----------------------------------------- */	
					.kayosaiImage img{
						width:100%;
						height:auto;
					}
					
					.kayosaiSection a.center{
						display:block;
						width:100%;
						margin: 0 auto;
						padding:10px 0px;
						background:#B91E24;
						color:#fff;
						text-align:center;
						cursor:pointer;
						font-size:106%;
					}
						.kayosaiSection a.center img{
							width:12px;
							height:auto;
							margin-right:3px;	
						}
					.kayosaiSection a.center:hover{
						background:#333;
						color:#fff;	
						text-decoration:none;
					}	
	
	
		
}

/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (max-width:640px)  {







/* section.anchor
----------------------------------------- */
section.anchor{
	width:96%;
	height:auto;
	background:#fff;
	padding:10px 0px 0px 0px;
	margin:0px auto;
}

	section.anchor ul{
		display:block;
		overflow:hidden;
	}
		section.anchor ul li{
			display:block;
			width:49%;
			height:auto;
			float:left;
			margin-right:2%;
		}
			section.anchor ul li a{
				display:block;
				padding:8px 0px;
				text-align:center;
				color:#fff;	
				background:#333;
				font-size:87%;
				margin-bottom:8px;
			}
				section.anchor ul li a img{
					width:12px;
					height:auto;
					margin-right:3px;
				}


/* section.service
----------------------------------------- */
section.service{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 0px 0px;
}
	section.service .serviceArea{
		width:96%;
		height:auto;
		margin:0px auto;
	}
		.serviceArea .serviceBlock{
			padding:15px 0px 0px 0px;	
		}
			.serviceBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 20px 0px;	
				overflow:hidden;
			}
				.serviceBlock .titleArea h2{
					display:block;
					width:100%;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:100%;	
					font-weight:bold;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.serviceBlock .titleArea h2 a{
						color:#B81C22;
					}
					.serviceBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}

			.serviceBlock .serviceSection{
				width:100%;
				height:auto;
				overflow:hidden;
				padding:0px 0px 20px 0px;	
			}
				.serviceSection h3{
					font-size:93%;
					font-weight:bold;
					background:#B91E24;
					color:#fff;
					padding:3px 6px;
					margin:0px 0px 15px 0px;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
				.serviceSection .serviceSet{
					width:49%;
					height:auto;
					margin-right:2%;
					padding-top:10px;
					border-top:1px dotted #ccc;
					margin-bottom:23px;
					float:left;	
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.serviceSet h4{
						font-weight:bold;
						color:#333;
						padding:0px 0px 3px 0px;
					}
						.serviceSet h4 a{
							color:#B81C22;
							font-size:87%;
						}
						.serviceSet h4 img{
							width:10px;
							height:auto;
							margin-right:2px;
						}
					.serviceSet figure{
						padding:0px 0px 0px 0px;
						border:2px solid #ececed;
						text-align:center;
					}
						.serviceSet figure img{
							max-width:100%;
							height:auto;
						}
					.serviceSet p{
						padding:3px 0px 0px 0px;
						font-size:87%;
					}
						.serviceSet p span{
							font-size:75%;
							line-height:1.55em;
						}










/* section.point
----------------------------------------- */
section.point{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 20px 0px;
}
	section.point .pointArea{
		width:96%;
		height:auto;
		margin:0px auto;
	}
		.pointArea .pointBlock{
			padding:0px 0px 0px 0px;	
		}
			.pointBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 10px 0px;	
				overflow:hidden;
			}
				.pointBlock .titleArea h2{
					display:block;
					width:100%;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:100%;	
					font-weight:bold;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.pointBlock .titleArea h2 a{
						color:#B81C22;
					}
					.pointBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}
			.pointBlock .pointFloat{
				width:100%;
				height:auto;
				overflow:hidden;	
			}
				.pointFloat .pointLeft{
					width:100%;
					height:auto;
				}
				
				.pointFloat .pointRight{
					width:100%;
					height:auto;
				}
					.pointRight .stepBox{
						width:100%;
						height:auto;
						padding:0px 0px 20px 0px;	
					}

						.stepBox h3{
							display:block;
							border:1px solid #B81C22;
							font-size:93%;
							font-weight:bold;
							padding:5px 0px;
							margin-bottom:10px;	
							overflow:hidden;
						}
							.stepBox h3 span{
								display:inline-block;
								float:left;
								background:#B81C22;
								color:#fff;
								margin-right:10px;
								padding:5px 10px;	
								margin-top:-5px;
								margin-bottom:-5px;
							}
						.stepBox p.copy{
							padding:0px 0px 6px 0px;
							overflow:hidden;	
						}
							.stepBox p.copy img.qrImage{
								float:left;
								margin-right:12px;
							}
						.stepBox .tableBox{
							
						}
						.readTable{
							padding:0px 0px 20px 0px;	
						}
							.stepBox .tableBox td, .readTable td{
								font-size:87%;
							}
						.pointRight ul.caution li{
							font-size:93%;	
						}






/* section.parking
----------------------------------------- */
section.parking{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 20px 0px;
}
	section.parking .parkingArea{
		width:96%;
		height:auto;
		margin:0px auto;
	}
		.parkingArea .parkingBlock{
			padding:15px 0px 0px 0px;	
		}
			.parkingBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 20px 0px;	
				overflow:hidden;
			}
				.parkingBlock .titleArea h2{
					display:block;
					width:100%;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:100%;	
					font-weight:bold;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.parkingBlock .titleArea h2 a{
						color:#B81C22;
					}
					.parkingBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}
			
			.parkingImage{
				padding:20px 0px 0px 0px;	
			}
				.parkingImage img{
					width:100%;
					height:auto;
				}

/*			
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
*/

/* section.kayosai
----------------------------------------- */	
					.kayosaiImage img{
						width:100%;
						height:auto;
					}
					.kayosaiSection a.center{
						display:block;
						width:60%;
						margin: 0 auto;
						padding:10px 0px;
						background:#B91E24;
						color:#fff;
						text-align:center;
						cursor:pointer;
						font-size:96%;
					}
						.kayosaiSection a.center img{
							width:10px;
							height:auto;
							margin-right:3px;	
						}
					.kayosaiSection a.center:hover{
						background:#333;
						color:#fff;	
						text-decoration:none;
					}
	
}


